## cl-trivial-utf-8 20111001

=== debian/changelog ===
cl-trivial-utf-8 (20111001-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:57:37 +0100

cl-trivial-utf-8 (20111001-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 15 Jan 2015 20:47:15 +0300
